import 'package:get/get.dart';

import '../controllers/datakebun_controller.dart';

class DatakebunBinding extends Bindings {
  @override
  void dependencies() {
    Get.lazyPut<DatakebunController>(
      () => DatakebunController(),
    );
  }
}
